html {
}
body {
	margin: 0px 0px 0px 0px;
	background-color: #EF7F01;
	text-align: center;
}
#mainWR {
	height: auto;
	width: 860px; /*height: 1200px;
	background-image: url(../media/images/framework/mainHG.jpg);
	background-repeat: repeat-x;*/
	background-color: #F4ECBE;
	margin: 0px auto 0px auto;
	padding: 0;
	overflow: hidden;
}
#header {
	float: none;
	height: 173px;
	margin: 0px;
	background-image: url(../media/images/framework/header.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
}
#langM{
	position: relative; 
	top: -15px; 
	text-align: right; 
	width: 826px;
}
#navBar {
	float: left;
	width: 215px;
}
#content {
	float: left;
	width: 610px;
	text-align: left;
	/*padding: 20px 0px 0px 35px;*/
	margin: 20px 0px 0px 30px;
	overflow: hidden;
	display: block;
}
#spacer {
	clear: left;
	width: 860px;
	height: 10px;
	display: block;
}
#footer {
	width: 860px;
	height: 78px;
	background-image: url(../media/images/framework/footer.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	display: block;
	position: relative;
	bottom: 0px;
}
#footer .award{
	margin-left:7px;
	text-align:left;
	vertical-align:middle;
}
.na_ro {
	background-image: url(../media/images/framework/navi_hg_RO.gif);
	background-repeat: no-repeat;
	background-position: top right;
	margin-left: 34px;
	background-color: #DEEDB5;
	width: 176px;
}
.na_lo {
	background-image: url(../media/images/framework/navi_hg_LO.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.na_ru {
	background-image: url(../media/images/framework/navi_hg_RU.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.na_lu {
	background-image: url(../media/images/framework/navi_hg_LU.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.na_c {
	/*height: 400px;*/
	margin: 0;
	padding: 15px 20px 20px 15px;
	text-align: left;
}
  
.na_c p {
	margin:0;
	padding:0;
}
/*Content*/
#col1, .col1{
	width: 355px;
	float: left;
	display: block;
}
#col1 .innerCols{
	width: 172px;
	float: left;
	display: block;
}
#col2, .col2{
	padding-left: 10px;
	width: 235px;
	float: left;
	display: block;
}
#cText1C, .cText1C{
	margin-top: 10px;
	display: block;
}
.hWrapper{
	height: auto;
	width: auto;
	display: block;
}
/*Bildhintergrund*/
.imgBG {
	margin-bottom: 0px;
}
.img_ro {
	background-image: url(../media/images/framework/img_hg_RO.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
.img_lo {
	background-image: url(../media/images/framework/img_hg_LO.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.img_ru {
	background-image: url(../media/images/framework/img_hg_RU.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.img_lu {
	background-image: url(../media/images/framework/img_hg_LU.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.img_c {
	margin: 0;
	padding: 12px 15px 15px 12px;
}
/*tooltip*/
.tooltip{
	width: 160px;
	color: #000;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	line-height: 1.3;
	text-decoration: none;
}

.tooltip span.top{
	padding: 2px 3px 2px 3px;
	background-color: #FBF8E8;
	border: 1px solid #E0CA49;
}
#ttarea{
	margin-top: 15px;
}
#ttarea img{
	border: 0px none;
	text-decoration: none;
	margin-right: 5px;
	margin-bottom: 5px;
}
/*events*/
#eventbox{
	width: 350px;
	height: auto;
	background-color: #FAF5DE;
	margin-bottom: 6px;
}
div.ev_norm{
	border: 1px solid #E0CA49;
}
div.ev_high{
	border: 1px solid #CC3300;
}
#eventbox div.header{
	background-color: #FBF8E8;
	border-bottom: 1px solid #E0CA49;
	padding: 5px;
}
#eventbox div.desc{
	padding: 5px;
	line-height: 130%;
	background-image: url(../media/images/framework/eventHG.jpg);
	background-repeat: repeat-x;
}

.gallery .imgBG{
    float: left;
    margin: 0 20px 15px 0;
}

.echternach_link{
    padding-top: 20px;
    padding-left: 20px;
}
.echternach_link img{
    margin:0 auto;
}

.store_badges{
    padding-top: 30px;
}
.store_badges a{
    display: inline-block;
    margin-right: 30px;
}

.video{
    padding-top: 30px;
}
.video iframe{
    border: 1px solid black;
}